{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:10Z"
    },
    "lastModificationSignature": "660f9ac6bd61c3fa97f3b72eac941b2d38a506496e7aaec4e4ac7dc89658a158"
  }
}